message_code_system001=操作成功
message_code_system003=修改成功
message_code_system004=签约成功
message_code_system005=解约成功
message_code_system006=获取验证码成功
message_code_system007=登录成功
message_code_system008=出金成功
message_code_system009=入金成功
message_code_system010=用户认证通过
message_code_system011=斩仓恢复操作成功
message_code_system012=支付货款成功
message_code_system013=预售摇号成功
message_code_system014=预售完成成功
message_code_system015=预售申请成功
message_code_system016=履约确认信息已发送并处理中,稍后请重新查询
message_code_system017=申请成功
message_code_system018=履约联络信息已发送,稍后请重新查询
message_code_system019=执行成功
message_code_system020=批量导入持仓过户成功
message_code_system021=提交成功,闭市后自动进行转移
message_code_system022=该数据已经审核完成或处理中
message_code_system023=没有找到交易商资金账户
message_code_system024=审核拒绝
message_code_system025=非交易商账户,不能销户审核
message_code_system026=资金账户未解约,不能销户
message_code_system027=还剩{0}次错误机会,账号或密码不匹配达到{1}次,登录账号将锁定{2}分钟{3}
message_code_system028=黑名单已有此证件!
message_code_system029=IP地址不能为空值!
message_code_system030=IP地址重复!
message_error_code_system001=令牌失效，请重新登录！
message_error_code_system002=操作失败
message_error_code_system003=没有该用户的操作权限!
message_error_code_system004=文件上传失败，请联系管理人员处理！
message_error_code_system005=您的申请已提交，请稍后查询结果。
message_error_code_system006=请求超时,请稍后重试
message_error_code_system007=系统维护中，请稍后再试
message_error_code_system008=系统异常,请联系管理员
message_error_code_system009=认证服务不正常
message_error_code_system010=用户账户不存在
message_error_code_system011=账户或密码错误
message_error_code_system012=用户账户已被锁
message_error_code_system013=用户密码已失效
message_error_code_system014=用户账户已禁用
message_error_code_system015=存在未处理的违约申请，不能重复发起
message_error_code_system016=履约计划步骤已发生变更,无法申请延期
message_error_code_system017=定金转让市场，请选择商品发行方【{0}】
message_error_code_system018=请于系统日终处理成功时执行
login_error_code_001=账户或密码错误
login_error_code_002=未经允许，不可访问！请联系管理员处理！
login_error_code_003=登录锁定！
login_error_code_004=账户已停用,请联系管理员
login_error_code_005=登录账号已存在
login_error_code_006=该用户不存在，请联系管理人员处理
login_error_code_007=不允许停用当前登录账户
login_error_code_008=不能与旧密码相同
login_error_code_009=旧密码错误
login_error_code_010=角色信息有误
role_error_code_001=角色名已存在
market_run_message_001=强制下线已发送
organ_error_code_001=已分配角色,无法注销
organ_error_code_002=存在下级机构,无法注销
organ_error_code_003=存在下级投资者,无法注销
organ_error_code_004=有剩余资金,无法注销
organ_error_code_005=有剩余持仓,无法注销
organ_error_code_006=证件号码已存在正常记录,无法恢复
organ_error_code_007=手机号已存在正常记录,无法恢复
organ_error_code_008=上级机构为非正常状态,无法恢复
organ_error_code_009=所属会员没有经纪角色,无法恢复
organ_error_code_010=代码或机构代码重复
organ_error_code_011=证件号码已存在
organ_error_code_012=证件号码已存在黑名单中,不能开户
organ_error_code_013=名称已存在
organ_error_code_014=管理员登录帐号重复
organ_error_code_015=新增失败，请联系管理员
organ_error_code_016=手机号已存在
organ_error_code_017=企业名称已存在
organ_error_code_018=该机构信息已变更,请刷新数据
organ_error_code_019=证件号码或手机号已存在
organ_error_code_020=审核拒绝原因不能超过80个字
organ_error_code_021=该投资者信息已变更,请刷新数据
organ_error_code_022=非待审核状态,无法撤回
organ_error_code_023=所属会员为非正常状态,无法审核通过
organ_error_code_024=所属机构为非正常状态,无法审核通过
organ_error_code_025=所属经纪人为非正常状态,无法审核通过
organ_error_code_026=存在下级经纪会员,无法删除
organ_error_code_027=存在下级仓库,无法删除
organ_error_code_028=做市会员已签约,无法删除
organ_error_code_029=做市会员是默认报价商,无法删除
organ_error_code_030=做市会员已配置二级对手关系,无法删除
organ_error_code_031=做市会员被场外期权做市引用,无法删除
organ_error_code_032=存在积分类型,无法删除
organ_error_code_033=报价机构被引用,无法删除
organ_error_code_034=上级不能为自己
organ_error_code_035=比率值不能大于100
profit_shar_error_code_001=请先删除分润配置
profit_shar_error_code_002=请先删除分组人员
profit_shar_error_code_003=该费用类型已存在分润配置
query_error_code_001=请选择市场查询
query_error_code_002=历史查询请选择开始日期
query_error_code_003=历史查询请选择结束日期
query_error_code_004=没有此权限
query_error_code_005=无数据可导出
query_error_code_006=导出失败，请联系管理员！
query_error_code_007=请输入资金账户
query_error_code_008=市场错误或状态不为开市状态
query_error_code_009=参数错误
query_error_code_010=导入文件为空
report_error_code_001=起始交易日{0},结束交易日{1}执行报表重新统计出错
settlement_message_001=确认付款完成: {0} 条成功, {1} 条失败
settlement_message_002=数据有变更，请刷新重试
pwd_error_code_001=请填写旧密码
pwd_error_code_002=请填写新密码
pwd_error_code_003=请填写新密码确认
pwd_error_code_004=两次密码不一致
pwd_error_code_005=旧密码错误
amount_error_code_001=金额为 0,不做处理!
traAcc_error_code_001=登录账户重复,请点击重新生存并再次提交!
investor_error_code_001=没有找到资金账户
investor_error_code_002=非投资者账户,不能销户审核.
investor_error_code_003=资金账户未解约,不能销户.
investor_error_code_004=账户存在资金、持仓等相关信息,不能注销.
investor_error_code_005=资金账户请求没有回应.
investor_error_code_006=分组名重复.
investor_error_code_007=请选择投资者.
investor_error_code_008={0}已分配分组.
investor_error_code_009=请先移除该分组下所有投资者.
investor_error_code_010=请先删除该分组的个性化设置.
investor_error_code_011=比率值不能大于10000
warehouse_error_code_01=仓库代码最多10位
warehouse_error_code_02=仓库代码重复
warehouse_error_code_03=仓库名称重复
warehouse_error_code_04=数据错误：机构数据缺失
warehouse_error_code_05=该仓库已关联现货品种，不能注销
message_notice_error_code_01=请至少选择一个会员！
message_notice_error_code_02=未找到会员！！！
